\input{body/Conclusion/title}

\section{Implications}
How does our result impact the $|V_{ub}|$ landscape?
\begin{itemize}
\item How does it fit in with the exclusive inclusive tension.
\item How could the result impact CKM fits.
\end{itemize}



\section{Conclusion}
Summarise the analysis.